[Desktop Entry]
Name=Nirvana2D
Version=1.0
Exec=bash -c "cd $HOME/Programs/rcbasic && ./Nirvana2D.sh"
Comment=2D Level Editor
Icon=/usr/share/applications/nirvana.png
Type=Application
Terminal=false
StartupNotify=true
Encoding=UTF-8
Categories=Graphics;
